// JavaScript Document
var NowFrame=1;  //设置显示的第一个图片
	var MaxFrame=3;  //设置显示图片的个数
  function show(){
	  for(var i=1;i<=MaxFrame;i++){
		  if(NowFrame==i)
		  document.getElementById("banner"+NowFrame).style.display='block';
		  //当前显示图片
		  else
		    document.getElementById("banner"+i).style.display='none';
		  }
	  if(NowFrame==MaxFrame)         
	   //判断当前图片是否是最后一个，如果是则从第一个重新轮回显示
	     NowFrame=1;
	  else
	     NowFrame++;     //设置下一个显示的图片
}
theTimer=setInterval('show()',3000);	 //设置定时器，显示下一张图片  


